# Generated by rustyfi-packages - do not edit by hand.
# Index format: rustyfi-satyrographos registry.rs (`kind = "sparse"`).
description = "Document of SATySFi Font Package for Computer Modern Unicode fonts"
author = "Yuito Murase <yuito.murase@gmail.com>"
license = "CC0-1.0"
homepage = "https://github.com/zeptometer/SATySFi-fonts-computer-modern-unicode"
opam-package = "satysfi-fonts-computer-modern-unicode-doc"

[versions."0.7.0+satysfi0.0.4"]
tarball_url = "https://github.com/zeptometer/SATySFi-fonts-computer-modern-unicode/archive/0.7.0+satysfi0.0.4.tar.gz"
sha512 = "94cf67729a380c1986b8b47a59fe8106d5dd997bb9d2f270274efe9e30774d2c9c143108ea4e0c31ac7d92ab835f9957697343c5cc833a9629c816fba46ae02f"
source = "satyrographos"
